<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
		<p class="nocomments"><?php _e('Эта запись защищена паролем. Для просмотра записей введите пароль.', THEME_LANG_DOMAIN); ?></p>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->
<div id="commentpost">

<?php if ( have_comments() ) : ?>


<h4 id="comments"><?php comments_number(__('Комментариев нет', THEME_LANG_DOMAIN), __('1 комментарий', THEME_LANG_DOMAIN), __('% комментариев', THEME_LANG_DOMAIN) );?> к записи &#8220;<?php the_title(); ?>&#8221;</h4>

	<div class="nv-single" id="pnav">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>


	<ol class="commentlist">
    <?php wp_list_comments('callback=custom_wp_comments'); ?>
	</ol>



	<div class="nv-single" id="pnav">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>

 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments"><?php _e('Комментарии закрыты.', THEME_LANG_DOMAIN); ?></p>

	<?php endif; ?>
    
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<div id="respond">

<h4><?php comment_form_title( __('Оставить комментарий', THEME_LANG_DOMAIN), __('Оставить комментарий к записи %s', THEME_LANG_DOMAIN) ); ?></h4>

<div class="cancel-comment-reply">
<?php cancel_comment_reply_link(); ?>
</div>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>

<p><?php _e('Вы должны быть ', THEME_LANG_DOMAIN); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>"><?php _e('авторизованы', THEME_LANG_DOMAIN); ?></a> <?php _e(', чтобы оставить комментарий.', THEME_LANG_DOMAIN); ?></p>

<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="cf">

<?php if ( $user_ID ) : ?>

<p id="login"><?php _e('Вы вошли как',THEME_LANG_DOMAIN); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Выйти из аккаунта',THEME_LANG_DOMAIN); ?>"><?php _e('Выйти &raquo;',THEME_LANG_DOMAIN); ?></a></p>

<?php else : ?>

<p><input type="text" class="tf" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small><?php _e('Имя',THEME_LANG_DOMAIN); ?> <?php if ($req) _e(' (обязательно)',THEME_LANG_DOMAIN); ?></small></label></p>

<p><input type="text" class="tf" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small><?php _e('Mail (не будет опубликовано)', THEME_LANG_DOMAIN); ?> <?php if ($req) _e(' (обязательно)',THEME_LANG_DOMAIN); ?></small>
</label></p>

<p><input type="text" class="tf" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('Вебсайт', THEME_LANG_DOMAIN); ?></small></label></p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p><textarea name="comment" id="comment" cols="50%" rows="8" class="af"></textarea></p>

<p><input name="submit" type="submit" class="tinput" id="submit" value="<?php _e('Отправить', THEME_LANG_DOMAIN); ?>" /></p>

<?php if(function_exists("comment_id_fields")) { ?>
<?php comment_id_fields(); ?>
<?php } ?>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>
</div>

<?php endif; // if you delete this the sky will fall on your head ?>
</div>
