<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><?php function theme_footer_v() { if (!(function_exists("check_theme_footer") && function_exists("check_theme_header"))) { theme_usage_message(); die; }} ?>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title>
<?php wp_title(''); ?>
<?php if(wp_title('', false)) { echo ' -'; } ?>
<?php bloginfo('name'); ?>
</title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />


<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<link rel="icon" href="<?php bloginfo('stylesheet_directory');?>/favicon.ico" type="images/x-icon" />

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/lib/js/dropmenu.jquery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/lib/js/dropmenu.js"></script>

<!--[if IE]>
<style type="text/css">
#nav { behavior: url(<?php bloginfo('template_directory'); ?>/lib/js/hover.htc); }
</style>
<![endif]-->


<?php print "<style type=\"text/css\">"; ?>
@font-face {
	font-family: 'CoolveticaRegular';
	src: url('<?php bloginfo('template_directory'); ?>/lib/fonts/coolveti-webfont.eot');
	src: local('?'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/coolveti-webfont.woff') format('woff'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/coolveti-webfont.ttf') format('truetype'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/coolveti-webfont.svg#webfont61TX8Xzi') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaRoundedLTStdBold';
	src: url('<?php bloginfo('template_directory'); ?>/lib/fonts/helveticaroundedltstd-bd-webfont.eot');
	src: local('?'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/helveticaroundedltstd-bd-webfont.woff') format('woff'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/helveticaroundedltstd-bd-webfont.ttf') format('truetype'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/helveticaroundedltstd-bd-webfont.svg#webfont1V4ta3O5') format('svg');
	font-weight: normal;
	font-style: normal;
}
<?php print "</style>"; ?>

<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>

</head>

<body id="custom" <?php if(function_exists("body_class")) : ?><?php body_class(); ?><?php endif; ?>>
<div id="secbody">

<div id="wrap">
<div id="container">


<div id="rss-lock">
<?php
$theme_feed = get_theme_option('feed_link');
$theme_twitter = get_theme_option('twitter_link');
$theme_facebook = get_theme_option('facebook_link');
?>
<div class="rss-blk"><a href="<?php echo stripslashes($theme_feed); ?>">&nbsp;</a></div>
<div class="twitter-blk"><a href="<?php echo stripslashes($theme_twitter); ?>">&nbsp;</a></div>
<div class="facebook-blk"><a href="<?php echo stripslashes($theme_facebook); ?>">&nbsp;</a></div>
</div>


<div id="navigation">
<div id="nv">
<?php if ( function_exists( 'wp_nav_menu' ) ) { // Added in 3.0 ?>
<?php wp_nav_menu( array('theme_location' => 'main-nav', 'menu_id' => 'nav', 'container' => '', 'container_id' => '', 'fallback_cb' => 'revert_wp_menu_cat')); ?>
<?php } else { ?>
<ul id="nav">
<?php wp_list_categories('orderby=id&show_count=0&use_desc_for_title=0&title_li='); ?>
</ul>
<?php } ?>
</div>
<?php locate_template( array( 'searchform.php'), true ); ?>
</div>


<?php $theme_get_header = get_header_image(); if($theme_get_header == '') { ?>
<?php } else { ?>
<div id="custom-header">
<div id="custom-header-content">
<div id="custom-header-wp">
<div class="header-content">
<div id="logo" class="site-title">
<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
<p class="description"><?php bloginfo('description'); ?></p>
</div>
</div>
<a href="<?php echo get_settings('home'); ?>"><img src="<?php header_image(); ?>" alt="<?php bloginfo('name'); ?>" /></a>
</div>
</div>
</div>
<?php } ?>


<div class="content">